/**
Theme Name: dv-theme
Author: Madcrayons
Author URI: https://madcrayons.com/
Description: DV-theme is a customized theme from madcrayons. It inherits the power of astra
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: dv-theme
Template: astra
*/
/** home page **/
#showcase {
    margin-top:40px;
  height: 420px;
  
}
.home_bar{
    display:none;
}
#item-title {
  color: #f2df6c;
  font-size: 16px;
  letter-spacing: 0.13em;
  text-align: center;
  margin:0;
}
/** home page end **/
body{
	background : #0f1010;
	font-family:"Helvetica", Sans-serif !important;
}
body.page.page-id-577{
	/*background : #fff;*/
}
.site-primary-header-wrap {
	padding-left:0 !important;
	padding-right:0 !important;
}
.site-title a{
	letter-spacing: 2px;
	text-transform:uppercase;
	font-family:"Helvetica", Sans-serif;
	font-size:20px;
}
.ast-footer-copyright{
	opacity:0.6;
}
/* footer social icons */
ul.social-network {
	list-style: none;
	display: inline;
	margin-left:0 !important;
	padding: 0;
	float: right;
	margin:0;
}
ul.social-network li {
	display: inline;
	margin: 0 5px;
}


/* footer social icons */
.social-network a.icobehance:hover i, .social-network a.icoinstagram:hover i,.social-network a.icoLinkedin:hover i {
	color:#F2DF6C;
}
a.socialIcon:hover, .socialHoverClass {
	color:#44BCDD;
}

.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width: 50px;
	height: 50px;
	font-size:20px;
}
.social-circle li i {
	margin:0;
	line-height:50px;
	text-align: center;
}

.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
	text-shadow: none;
	color:#F2DF6C
}
.social-circle i {
	color: #707070;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}
.footer_whatsapp .hey{
	color:#F2DF6C;
	position:absolute;
	top:-20px;
	right:15px
}
.footer_quote{
	display:none;
}
.ast-mobile-popup-inner {
	background:#1D1D20 !important
}
/* Contact Page */
.contact_form label{
	color:#F2DF6C;
	font-weight:normal !important;
	font-family:"Helvetica", Sans-serif !important
}
.wpforms-required-label{
	display:none;
}
.contact_form input,.contact_form textarea{
	background-color:transparent !important;
	border : 1px solid rgba(112,112,112,.5) !important;
	color: #707070  !important;
}
.wpforms-form button[type=submit] {
    background-color:#0f1010 !important;
	color: #F2DF6C !important;
	border : 1px solid rgba(112,112,112,.5) !important;
	width:100%;
	font-size:16px !important;
	font-family:"Helvetica", Sans-serif !important
}
 
.wpforms-form button[type=submit]:hover {
    background-color: #707070 !important;
}

/*testimonial */
.testimonial-designation,.testimonial-company{
	color:#111;
	display:inline-block;
	text-transform:capitalize
}
.testimonial-designation:after{
	content : ' |  ';
	margin-right:2px;
}
.testimonial-name
{
	color:#000;
	text-transform:uppercase;
	font-weight:bold;
	margin-top:20px;
}
.testimonial-content{
	margin-bottom:20px;
}
.strong-view.wpmtst-modern .wpmtst-testimonial-content:before, .strong-view.wpmtst-modern .wpmtst-testimonial-content:after {
    color: #fff;
    background: #fff !important;
   
}
.site-footer-primary-section-2{
	margin:1px auto;
}

.about_right_content_scroll::-webkit-scrollbar {
    -webkit-appearance: none;
}
.about_right_content_scroll::-webkit-scrollbar {
  width: 2px;
}
 
.about_right_content_scroll::-webkit-scrollbar-track {
  background: #0f1010; 
    border:none;
}
 
.about_right_content_scroll::-webkit-scrollbar-thumb {
  background: #707070; 
    border:none;
    height:10px;
    border-radius:5px;
}
 
.about_right_content_scroll::-webkit-scrollbar-thumb:hover {
  background: #707070; 
}
.about_link_hover{
	color:#707070 !important;
	
}
.about_link a:hover,.about_link_hover:hover,#footer_sound_icon:hover{
	color:#F2DF6C !important;
}
.ast-mobile-svg:hover, .ast-menu-svg:hover,.hamburger_hover:hover{
	fill:#F2DF6C;
}
.dv_testimonial .fa-quote-left,.dv_testimonial h4{
	display:none;
}
.dv_testimonial .wptww-testimonial-client{
	margin-top:50px;
	text-align:left !important;
	margin-left:250px !important;
	color: #707070;
}
.dv_testimonial .wptww-testimonial-job{
	text-align:left !important;
	margin-left:250px !important;
	color: #707070;
	font-weight:bold;
}
.dv_testimonial .wptww-testimonial-job a{
	color:#707070;
}

.dv_testimonial .wptww-testimonial-job a:hover{
	color:#ffdf6c;
}
.dv_testimonial .wptww-testimonials-slidelist .slick-dots li.slick-active button {
    background: #ffdf6c !important;
}
.wptww-testimonials-text{
	color: #707070;
	text-transform:capitalize
}

.dv_testimonial .wptww-testimonials-slidelist .slick-dots li button {
    background: #707070 !important;
}
.contact_page_yoga{
	margin-top:245px;
}
.contact_page_yoga img{
	width : 100%;
	
}

/* Mobile responsive */
@media screen and (max-width: 768px) {
    
.contact_page_yoga{
	margin-top:10px;
}
.contact_page_yoga img{
	width : 100%;
}
	.elementor-text-editor{
		line-height:normal !important
	}
}
.about_right_content {
    margin-top:15px;
}
.eicon-share-arrow {
display: none; }
.elementor-slideshow__title{
	display:none;
}
a[href="\#"], a[href=""] {
    cursor: default !important;
}


@media (min-width: 350px) and (max-width:768px) { 
    .home_bar{
        display :block;
        text-align:center;
        font-family: Helvetica,Verdana,Arial,sans-serif;
        font-size:16px;
    }
    .home_bar p{
        margin-bottom:0;
    }
    .home_wrap {
  /*width: 980px; */
  /*left: -490px;*/
  position: relative;
}
#showcase {
  visibility: hidden;
  overflow: visible !important;
  /*height: 240px;*/
  margin-top :40px;
}
.ast-mobile-header-wrap .ast-primary-header-bar, .ast-primary-header-bar .site-primary-header-wrap {
    min-height: 40px;
}
#showcase img {
  cursor: pointer;
  /*width:297px;
  height:355px;*/
}
.cloud9-item{
    height:110px;
}
   
   #footer_sound_icon{
       text-align:left;
   } 
    .dv_testimonial .wptww-testimonial-client{
	margin-top:50px;
	text-align:center !important;
	margin-left:0 !important;
	color: #707070;
}
.dv_testimonial .wptww-testimonial-job{
	text-align:center !important;
	margin-left:0 !important;
	color: #707070;
	font-weight:bold;
}
.elementor-438 .elementor-element.elementor-element-69000bf > .elementor-widget-container {
    padding: 40% 5% 10% 5%;
}
.about_right_content .elementor-widget-container{
    margin: 0px 0px 0px 15px !important;;
}
.ast-site-identity {
    padding: 1em 1em;
}
.about_right_content {
    margin-right:5px !important;
    padding-right:10px !important;
}
.contact_header div,.contact_header p{
    line-height:1.5em;
    margin-bottom:10px;
}
}